emphasis.propagates.style
Prev | HTML | Next

## emphasis.propagates.style

emphasis.propagates.style — Pass emphasis role attribute through to HTML?

## Synopsis

    <xsl:param name="emphasis.propagates.style" select="1"></xsl:param>

## Description

If non-zero, the `role` attribute of `emphasis` elements will be passed through to the HTML as a class attribute on a `span` that surrounds the emphasis.

Prev | Up | Next
spacing.paras | Home | para.propagates.style